/*-- Body & Fonts
================================================== */
body{
	text-align:center;
	overflow-x: hidden;
	height: 100%;
	text-align:center;
}
p, b, a {
	font-family: 'Open Sans', sans-serif;
}
h1, h2, h3, h4, h5 {
	font-family: 'Francois One', sans-serif;
}
/*-- Navbar
================================================== */
.navbar {
	Background:#fff;
	border-bottom:1px solid #ccc;
	color:#444;
	padding:0;
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
	position:fixed;
	top:0;
}
.navbar li {

}
.navbar li a {
	color:#444;
	text-transform:uppercase;
	padding:20px;
}
.nav-event:hover {
	background:#ff0000!important;
}
.nav-event a {
	color:#ff0000!important;
}
.nav-event a:hover {
	color:#fff!important;
}
.navbar li:hover {
	background-color:#008148;
	color:#fff;
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
}
.navbar li a:hover {
	color:#fff;
}
.navbar ul {
	display: flex
}
.navbar .dropdown-menu {
	Background:#fff;
	color:#444;
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
}
.navbar .dropdown-item:hover {
	color:#fff;
	background-color:#008148;
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
}
.navbar-brand {
	padding:10px;
	color:#008148;
	font-weight:700;
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;	
}
.navbar-brand:hover, .navbar-brand:focus {
	color:#444;
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;	
}
@media only screen and (max-width:767px){
	.navbar-brand {
		display:block;
	}
}
@media only screen and (min-width:768px){
	.navbar-brand {
		display: none;
	}
}
/*-- Header
================================================== */
.parallax-window {
    min-height: 700px;
    background: transparent;
	background-repeat:no-repeat;
	-webkit-background-size:cover;
	-moz-background-size:cover;
	-o-background-size:cover;
	background-size:cover;
	background-position:center;	
}
.parallax-banner {
    min-height: 300px;
    background: rgba(20,20,20,0.4);
	background-repeat:no-repeat;
	-webkit-background-size:cover;
	-moz-background-size:cover;
	-o-background-size:cover;
	background-size:cover;
	background-position:center;
}
.header {
	width:100%;
	height:100%;
	height:calc(100% - 0px);
	display: flex;
	align-items: center;
	justify-content: center;
	color:#fff;
}
@media only screen and (max-width:767px){
.header .container {
	text-align:center!important;
	text-shadow: 0px 4px 3px rgba(0,0,0,0.4),
				 0px 8px 13px rgba(0,0,0,0.1),
				 0px 18px 23px rgba(0,0,0,0.1);
}	
.header-cta {
	max-width:500px;
}
.header-cta img {
  width: 150px;
  text-align:center!important;
}
.header-cta .btn {
	right:0;	
}
.header h4 {
	font-size:1.2em;
}
}
@media only screen and (min-width:768px){
.header .container {
	text-align:left!important;
	text-shadow: 0px 4px 3px rgba(0,0,0,0.4),
				 0px 8px 13px rgba(0,0,0,0.1),
				 0px 18px 23px rgba(0,0,0,0.1);
}
	
.header-cta {
	max-width:500px;
	margin-left:0;
}
.header-cta img {
  width: 150px;
  text-align:left!important;
}
.header-cta .btn {
	right:0;	
}
}

.header .logo {
  position: absolute; 
  right: 50px; /* right 0, left 0 to center */
  bottom:50px;
  margin-left: auto; 
  margin-right: auto; 
  width: 250px; /* Need a specific value to work */
}

.team-box .team-logo {
  position: absolute; 
  max-width:100px;
  right: 10px; /* right 0, left 0 to center */
  bottom:10px;
  margin-left: auto; 
  margin-right: auto; 
  opacity:.75;
}
.logo img {

}
.header .photo-credit {
	position:absolute;
	bottom:0;
	left:25px;
	text-align:left;
	font-size:0.9em;
	opacity:.65;
	color:#fff;
}
.img-banner {
	
}
/*-- Scrolling Text
================================================== */
marquee {
	background:#ff0000;
	color:#f7faf9;
	font-family: 'Open Sans', sans-serif;
	font-size:1.4em;	
	margin-bottom:-10px;
	padding:5px;
}
/*-- Wrapper
================================================== */
.wrapper {
	background:#f7faf9;
}
.card {
	border:3px solid #fff;
	margin-top:15px;
	border-radius:0px;
	min-height:300px;
	background:#f7faf9;
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
}
.card img {
	border-radius:0px;
}
.card-block {
	padding:15px;
}
.card:hover {
	transform: scale(1.01);
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
	box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.1), 0 6px 20px 0 rgba(0, 0, 0, 0.09);
}
.section-a {
	background:#f7faf9;
	padding-top:50px;
	padding-bottom:50px;
	width:100%;
}
.section-b {
	background:#008148;
	padding-top:50px;
	padding-bottom:50px;
	width:100%;
}
.section-b h1 {
	color:#fff;
	text-shadow: 0px 4px 3px rgba(0,0,0,0.4),
				 0px 8px 13px rgba(0,0,0,0.1),
				 0px 18px 23px rgba(0,0,0,0.1);
	padding:10px;
}
.section-b p, .section-b i, .section-b h3 {
	color:#fff;
}
.reports a {
	color:#fff;
	text-transform:underline;
}
.team-box h3 {
	color:#fff!important;
	text-shadow: 0px 4px 3px rgba(0,0,0,0.4),
				 0px 8px 13px rgba(0,0,0,0.1),
				 0px 18px 23px rgba(0,0,0,0.1);
	padding:5px;
}
.text-content {
	text-align:center;
}
.section-b hr {
    border: 0;
    height: 1px;
    background-image: linear-gradient(to right, rgba(255, 255, 255, 0), rgba(255, 255, 255, 0.75), rgba(255, 255, 255, 0));	
}
.section-b small {
	color:#fff;
}
.advice {
	color:#fff;
	text-align:left;
}
.leaflet {
	max-height:350px;
}
.privacy {
	text-align:left!important;
}
/*-- Buttons
================================================== */
.btn {
	border-radius:0px;
}
.btn-contact {
	width:100%;
	margin:5px;
}
/*-- Hover Effect - Siddharth Panchal
================================================== */
.team-box {

}
.box10 {
	box-shadow: 0 4px 8px 0 rgba(0, 0, 0, .35), 0 6px 20px 0 rgba(0, 0, 0, .35);
}
.team-box h3 {
	z-index:300;
	color:#000;
	text-align:center;
}

.box10:after,.box10:before,.inner-content:after {
	content:""
}
.icon li a {
	overflow:hidden
}
.box10 .title {
	letter-spacing:1px
}
.box10 .icon li a {
	line-height:35px;
	border-radius:50%
}
.box10 {
	background:#000;
	overflow:hidden;
	position:relative
}
.box10:after,.box10:before {
	border-width:0 180px 140px;
	border-style:solid;
	border-color:transparent transparent #0d5f45;
	position:absolute;
	bottom:0;
	left:50%;
	z-index:1;
	transform:translate(-55%,100%);
	transition:all .5s 0s cubic-bezier(.6,-.28,.735,.045)
}
.box10:after {
	border-width:150px 250px;
	border-color:transparent #18ab69 #18ab69 #008148;
	top:25%;
	transform:translate(-60%,100%)
}
.box10:hover:before {
	transition:all .4s 0s cubic-bezier(.175,.885,.32,1.275);
	transform:translate(-55%,0);
	transition-delay:.2s
}
.box10:hover:after {
	transition:all .4s 0s cubic-bezier(.175,.885,.32,1.275);
	transform:translate(-60%,0);
	transition-delay:0s
}
.box10 img {
	width:100%;
	height:auto;
	opacity:1;
	transform:scale(1.1) translateY(3%);
	transition:all .5s ease 0s
}
.box10:hover img {
	transform:scale(1.1) translateY(-3%);
	opacity:.4
}
.box10 .box-content {
	padding:20px 0 0 20px;
	position:absolute;
	top:0;
	left:0;
	opacity:0;
	z-index:2;
	transform:translateY(20%);
	transition:all .5s ease 0s
}
.box10:hover .box-content {
	opacity:1;
	transform:translate(0);
	transition-delay:.1s
}
.box10 .title {
	font-size:23px;
	font-weight:800;
	color:#fff
}
.box10 .icon {
	padding:0;
	margin:0;
	list-style:none
}
/*.box10 .icon li {
	display:inline-block;
} */
.box10 .icon li a {
	display:block;
	width:35px;
	height:35px;
	background:#18ab69;
	font-size:18px;
	margin-bottom:4px;
	color:#fff;
	transition:all .3s ease 0s
}
.box10 .icon li a:hover {
	transform: scale(1.05);
	text-decoration: none;
	color:#18ab69;
	background:#fff;
}
@media only screen and (max-width:990px){
	.box10 {
		margin-bottom:20px
	}
}
@media only screen and (max-width:767px) and (min-width:600px){
	.box10:before {
		border-width:0 250px 240px
	}
	.box10:after {
		border-width:260px 460px
	}
}
@media only screen and (max-width:599px) and (min-width:430px){
	.box:before {
		border-width:0 220px 120px
	}
	.box10:after {
		border-width:260px 460px
	}
}
/*-- Contact Form
================================================== */
.form_name, .form_subject, .form_email, .form_text {
	width:100%;
	padding:5px;
	margin:5px;
	font-family: 'Open Sans', sans-serif;
	font-size:1.2em;
}
.form_success h3 {
	padding-top:100px;
}
.titlepot {
	display:none;
}
/*-- Footer 
================================================== */
.footer-upper {
	text-transform:uppercase;
	font-weight:500;
	font-size:1.3em;
	background: linear-gradient(141deg, #0fb8ad 0%, #1fc8db 51%, #2cb5e8 75%);
	padding:25px;	
	color:#fff;
}
.footer-nav li {
	padding:10px;
}
.footer-nav-map {
	text-transform:uppercase;
	font-size:.9em;  
	margin: 0;
    padding: 0;
}
.footer-nav-map li:not(:first-child):before {
    content:"|";
	color:#4392f1;
	padding-right:15px;
}
.footer-nav li a, .footer-nav-map li a {
	color:#fff;
}
.footer-upper .social i {
	font-size:1.75em;
	background:#fff;
	width:75px;
	height:75px;
	line-height:55px;
	padding:10px;
	margin:10px;
	border-radius:0px;
	color:#4392f1;
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
}
.social i:hover {
	color:#fff;
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
}
.social .fa-facebook-f:hover {
	background:#3b5998;
}
.social .fa-twitter:hover {
	background:#1da1f2;	
}
.social .fa-instagram:hover {
	background:#c32aa3;
}
.social .fa-youtube:hover {
	background:#ff0000;	
}
.social .fa-envelope:hover {
	background:#98c96e;	
}
.footer {
	background:#008148;
	padding:25px;
	color:#fff;
}
.footer a {
	color:#fff;
	font-weight:500;
	text-decoration:underline;
}
.footer .logo {
	max-width:200px;
	margin-bottom:20px;
}
.donation {
	max-width:200px;
	opacity:.7;
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
	padding:20px;
}
.donation:hover {
	opacity:1;
}
/*-- Modal
================================================== */
